/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px; /* Vertically center the text there */
}

.table tr td {
    font-size: 12pt;
    text-align: left;
}

.table tr {
    border-radius: 10px;
}

.table tr th {
    font-size: 12pt;
    border: 0px;
    background-color: rgb(27,110,194);
    color: white;
    padding: 4px;
}

.table {
    border-bottom: 1px solid #cecece;
}

.clickable-row {
    cursor: pointer;
    -webkit-user-select: none; /* Chrome/Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE/Edge antigo */
    user-select: none;
    -webkit-touch-callout: none; /* iOS */
}

.schedule-tab {
    text-decoration: none;
    font-size: 13pt;
    font-weight: normal;
}

.schedule-tab.active {
    font-size: 14pt;
    font-weight: bold;
}

.schedule-tab .count {
    font-weight: 100;
}

.border-radius-left {
    border-radius: 10px 0px 0px 0px;
}

.border-radius-right {
    border-radius: 0px 10px 0px 0px;
}

.loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -120px;
    font-size: 10pt;
    display: none;
    text-align: center;
}

.service-details table tr td {
    text-align: left;
    padding: 4px;
}